@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,700&display=swap&subset=hebrew');
body {
	font-family: 'Assistant', sans-serif;
    color: #000;
    background-repeat: repeat;
    padding-top: 115px;
    background: #fff;
}
a {
	color:#008dcf;
}
a:hover {
	color:#5ac6cc;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	color:#000;
}
.admin-bar .header {
    top: 32px;
}
.npd,
.nopad {
	padding:0;
}
.nomarg {
	margin: 0;
}
footer {
	background:#6d6e71;
	color: #fff;
	font-size: 22px;
    padding: 40px 0;
	font-size: 18px;
	font-weight: 300;
}
footer a {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
}
footer h4.w_title {
	font-size: 22px;
	font-weight: 500;
	color: #fff;
}
footer ul.menu {
    padding-right: 22px;
}
footer ul.menu li {
    list-style-type: square;
}
.wpcf7-submit,
.button-primary {
}
.wpcf7-submit:hover,
.button-primary:hover {
}
.button-primary:focus {
    outline: none;
}
a,
a:hover,
li,
li:hover a,
.menu-item-has-children > a:after,
.menu-item-has-children:hover > a:after,
.wpcf7-submit,
.wpcf7-submit:hover,
.button-primary,
.button-primary:hover  {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
a.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    background-color: #5ac6cc;
    border-radius: 20px 0 20px 20px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
    transform: rotate(-45deg);
    padding: 8px 5px;
    text-align: center;
    color: #fff;
}
a.scrollup:hover {
    background-color: #008ccc;
}
.scrollup .fa {
    transform: rotate(45deg);
    position: absolute;
    left: 16px;
    top: 7px;
}
.scrollup:hover {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
    color: #fff;
}
@media screen and (max-width:768px) {
	.scrollup {
		display: none !important;
	}
}
.breadbrumbs {
    text-align: right;
    color: #000;
    font-size: 23px;
	line-height: 50px;
	font-weight: 300;
	margin: 0 0 30px 0;
}
.breadbrumbs li  {
	display: inline-block;
}
.breadbrumbs a {
	color: #000;
    font-size: 23px;
	font-weight: 300;
}
.crumb {
}
.crumb::after {
	content: '>';
}
.crumb:last-child::after {
	content: '';
	display: none;
}
.section.row,
section {
	margin: 0;
}
.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
	height: 115px;
    z-index: 1000;
    padding: 10px 0;
    background: #fff;
    /*box-shadow: 0 0 10px rgba(189, 185, 185, 0.3);*/
}
.header.scrolled {
    box-shadow: 0 0 10px rgba(189, 185, 185, 0.3);
}
.site-logo {
    float: right;
    text-align: center;
    margin-left: 15px;
}
.site-logo img{
    max-height: 85px;
    width: auto;
    margin: 10px 0;
}
.copyrights {
    text-align: center;
    padding: 5px 0;
	background:#6d6e71;
    min-height: 180px;
}
.copyrights span {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
}
ul.menu {
	padding: 0;
}
@media screen and (min-width: 768px ) {
	.navbar {
		margin: 0;
		border: 0;
		border-radius: 0;
	}
	header .menu {
		margin: 0;
	}
	header .sub-menu {
		background: #fff;
		display: none;
		position: absolute;
		padding: 0;
		z-index: 5;
		width: 300px;
		box-shadow: 0 10px 10px rgba(95, 95, 95, 0.14901960784313725);
	}
	header .user-menu .menu-left > li,
	header ul.menu > li {
		list-style: none;
		display: inline-block;
		min-width: 100px;
		text-align: center;
		color: #fff;
		margin-left: 20px;
	}
	header .menu li {
		list-style-type: none;
	}
	header .menu > li {
		float: right;
	}
	header .menu > li > a {
		color: #000000;
		text-decoration: none;
		display: block;
		font-size: 24px;
		padding: 50px 0 20px 0;
		font-weight: 300;
	}
	header .menu > li.current_page_item > a {
		font-weight: 600;
	}
	header .menu > li:hover > a {
		color: #008ccc;		
	}
	header ul.menu > li > ul > li {
		line-height: initial;
		list-style: none;
		background: #fff;
		position: relative;
	}
	
	header ul.menu > li > ul > li a {
		display: block;
		padding: 10px 15px;
		text-align: right;
		font-size: 22px;
		border-top: 1px solid #ddd;
	}
	header ul.menu .sub-menu li:first-child > a {
		border-top: 0;
	}
	header ul.menu .sub-menu .menu-item-has-children > a:after {
		font-family: "Font Awesome 5 Free"; 
		font-weight: 400; 
		content: "\f100";
		position: absolute;
		left: 10px;
		top: calc(50% - 7px);
		color: #d0d0d0;
		font-weight: 600;
		font-size: 13px;
	}
	header ul.menu .sub-menu .menu-item-has-children:hover > a:after {
		color: #1395d3;
	}
	header ul.menu > li > ul > li.menu-item-has-children:hover .sub-menu {
		display: block;
		left: -300px;
		top: 1px;
	}
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.table {
	display: table;
	width: 100%;
	height: 100%;
	margin: 0;
}
.table-cell {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.center {
	text-align: center;
}
#top-section img {
    max-width: 100%;
}
#top-section .banner-image {
    height: 200px;
    overflow: hidden;
}
#top-section .banner-image {
    height: 200px;
    overflow: hidden;
}
.home #top-section {
    text-align: left;
    padding: 15px 0;
}
.home #top-section  .table-cell {
    vertical-align: bottom;
}
.home #top-section .wrapper {
    text-align: right;
    font-size: 64px;
    font-weight: 300;
    max-width: 50%;
    margin-bottom: 100px;
}
.home #top-section .wrapper h1 {
    font-size: 110px;
    font-weight: 400;
    line-height: initial;
    color: #000;
    margin: 0;
}
.container.main-container {
	max-width: 1630px;
	margin: auto;
    width: auto;
    position: relative;
}
h1 {
    color: #008ccc;
    font-size: 60px;
    line-height: 60px;
	margin-top: 0;
    margin-bottom: 40px;
}
.title h2 {
	font-size: 56px;
	text-align: center;
	color: #008dcf;
}

.down-arrow {
	width: 71px;
	height: 21px;
	background: url(../images/down_arrow.png) no-repeat;
    margin: 20px auto;
    cursor: pointer;
    display: block;
}
.main-content {
	padding: 50px 0;
	font-size: 23px;
	font-weight: 300;
}
.main-content h2 {
	color: #008ccc;
	font-size: 40px;
}
.main-content h3 {
	color: #008ccc;
	font-size: 24px;
	font-weight: 600;
}
.sidebar_incl .main-content .inner-wrapper {
    max-width: 920px;
    background: #fff;
}
@media screen and (min-width: 768px) and (max-width: 1599px) {
	.sidebar_incl .main-content .inner-wrapper {
		box-shadow: -10px 10px 10px rgb(97 97 97 / 12%);
		padding-left: 20px;
		padding-bottom: 20px;
	}
}
.page-template-posts-archive .sidebar_incl .main-content,
.single-post .sidebar_incl .main-content {
	max-width: none;
}
.sidebar_incl .main-content:before {
    content: ' ';
    position: absolute;
    height: calc(100% - 160px);
    width: 1px;
    background: #5ac6cc;
    right: -15px;
    margin-top: 100px;
}
.main-content ul {
	list-style: none; 
    padding-right: 25px;
}
.main-content ul li::before {
	content: "\2022";
	color: #008ccc;
	font-weight: bold;
	display: inline-block;
    width: 20px;
    margin-right: -20px;
}
.page-sidebar {
    float: right;
    padding-top: 150px;
}
.page-sidebar:after {
    background: url(../images/menu-sprite.png) no-repeat;
    content: " ";
    position: absolute;
    width: 142px;
    height: 174px;
    right: 0;
    bottom: -160px;
    z-index: -1;
}
.page-sidebar,
.page-sidebar .wrapper{
    padding-right: 0;
}
.page-sidebar .menu li {
    list-style-type: none;
}
.page-sidebar .menu li a {
    min-height: 45px;
    background: #d7d7d7;
    color: #000;
    text-align: right;
    border-bottom: 1px solid #5bc6cc;
    display: block;
    font-size: 24px;
    font-weight: 300;
    padding: 0 5px;
}
.page-sidebar .menu li.current-menu-ancestor > a,
.page-sidebar .menu li.current-menu-parent li.current-menu-item a {
    font-weight: 500;
}
.page-sidebar .menu .sub-menu {
	display: none;
    padding: 0;
}
.page-sidebar .menu li.current-menu-parent .sub-menu {
	display: block;
}
.page-sidebar .menu .sub-menu li a {
    background: #fff;
    color: #000;
}
.main-content .about-ionex-title {
	color: #37c0c7;
	font-size: 48px;
    line-height: 48px;
	text-align: right;
	padding: 0;
}
.page-sprite {
    position: absolute;
    width: 370px;
    height: 740px;
    background: url(../images/ionex_dots.png) no-repeat;
    background-size: 100%;
    top: 260px;
    left: 0;
    z-index: -1;
}
.page-sprite-contact-us-wrapper {
    height: 560px;
}
.page-sprite-contact-us {
    margin-top: -90px;
    position: absolute;
    left: calc(40% - 550px);
    width: 1100px;
    height: 530px;
    background: url(../images/ionex_dots_contact_us.png) no-repeat;
    background-size: 100%;
    z-index: -1;
}
.product-page h1 {
	display: inline-block;
	font-size: 54px;
	font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
}
.product-sub-title {
	color: #008ccc;
	font-weight: 400;
	font-size: 60px;
    display: inline-block;
    margin-bottom: 40px;
}
.product-page #top-section {
    height: 175px;
    overflow: hidden;
}
#products-section .products-row {
	margin: 0;
	padding: 50px 0;
	text-align: center;
}
#products-section > .row {
	margin: 0;
}
#products-section .row-1 {
	background: #dbdbdb;
}
#products-section .row-2 {
	background: #e3e3e3;
}
#products-section .row-3 {
	background: #f1f1f1;
}

.row.page-links {
	margin: 100px 0;
}
.contact-box,
.link-box {
    height: 160px;
    overflow: hidden;
}
.link-box {
	padding: 20px 25px;
	background: #ebebeb;
	font-size: 28px;
	font-weight: 400;
	width: calc( 50% - 30px);
    float: right;
	margin-left: 30px;
}
.link-box  a {
	color: #000;
}
.link-box .link-title {
    margin-bottom: 20px;
}
.link-box .link-name {
    font-size: 24px;
    font-weight: 300;
    display: inline-block;
    line-height: 24px;
    padding-right: 50px;
}
.link-box .link-icon {
    width: 32px;
    height: 34px;
    background: url(../images/icon-download.png) no-repeat;
    display: inline-block;
    background-position: center;
    margin-left: 20px;
    position: absolute;
    right: 25px;
}
.link-title {
    line-height: 24px;
    margin-bottom: 15px;
}
.contact-box {
	padding: 20px 25px;
	background: #008ccc;
	color: #fff;
	font-size: 28px;
	font-weight: 400;
	width: 50%;
	float: right;
}
.contact-box  a {
	color: #000;
}
.contact-box  .icon-envelope {
    width: 32px;
    height: 22px;
    background: url(../images/icon-envelope.png) no-repeat;
    position: absolute;
    margin-right: -40px;
    margin-top: 6px;
}
.contact-box  .icon-phone {
    width: 19px;
    height: 29px;
    background: url(../images/icon-phone.png) no-repeat;
    position: absolute;
    margin-right: -35px;
    margin-top: 3px;
}
.white-row {
    background: #fff;
    color: #000;
    font-size: 24px;
    font-weight: 300;
    padding-right: 50px;
    margin-bottom: 10px;
}
.white-row:last-child {
    margin-bottom: 0;
}

.contact-us-text-title {
    font-size: 54px;
}
.medium {
	font-weight: 500;
}
.bold {
	font-weight: 600;
}
.contact-us-links ul {
	padding: 0;
}
.contact-us-links ul li,
.contact-us-links ul li a {
    font-size: 30px;
}
.contact-us-links ul li {
	display: inline-block;
	list-style-type: none;
    margin-left: 30px;
    position: relative;
}
.contact-us-links ul li:before {
	display: none !important;
}
.contact-us-links ul li:after {
    content: " | ";
    position: absolute;
    left: -20px;
}
.contact-us-links ul li:last-child:after {
    content: "";
}

.row.contact-form-section {
	margin: 0;
	background: #33a2c0;
	padding: 50px 0;
}

.row.form-input-row {
	margin: 0;
}

.wpcf7-form-control-wrap select::placeholder,
.wpcf7-form-control-wrap button::placeholder,
.wpcf7-form-control-wrap textarea::placeholder,
.wpcf7-form-control-wrap input::placeholder{
	color: #fff;
	font-size: 27px;
}
.wpcf7-form-control-wrap select,
.wpcf7-form-control-wrap button,
.wpcf7-form-control-wrap textarea,
.wpcf7-form-control-wrap input {
    border: 1px solid #fff;
    margin-bottom: 30px;
    line-height: 45px;
    padding: 0 5px;
    background: transparent;
    color: #fff;
	width: 100%;
}
.wpcf7 input[type="checkbox"] {
    width: auto;
}
span.wpcf7-list-item {
    padding: 0;
    margin: 0;
    color: #fff;
}
.wpcf7-list-item label {
    font-weight: 400;
}
.wpcf7-form-control-wrap textarea {
    height: 275px;
}
.contact-form-section .wpcf7-submit {
    background: #b9e0e7;
    padding: 40px;
    font-size: 40px;
    font-weight: 700;
    border: 0;
}
.product-media {
    margin-top: 140px;
    margin-bottom: 140px;
}
.product-media,
.featured-image {
	padding: 0;
}
.featured-image img {
	max-width: 100%;
    max-height: 100%;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.featured-image:hover img {
	transform: scale(1.1);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.product-category-name {
	padding: 0;
	font-size: 38px;
	font-weight: 500;
}
.product-page .main-content {
    padding-left: 90px;
    max-width: none;
	float: left;
}
.product-page .product-content {
    margin-bottom: 40px;
}
.system_configuration .wrapper {
	background: #5bc6cc;
}
.system_information,
.system_information .system_info_box,
.system_information .system_configuration,
.system_information .system_performance,
.system_information .system_info_box {
    margin-bottom: 60px;
}
.product-page .system_information .wrapper {
	padding: 15px;
}
.system_configuration h2,
.system_performance h2 {
	margin: 0;
	font-size: 38px;
	font-weight: 500;
	color: #000;
}
.system_performance .wrapper  {
    border: 1px solid #5bc6cc;
    padding: 15px;
}
.system_information .system_info_box .wrapper  {
    padding: 15px 0;
}
.system_info_box h2 {
    border-top: 2px solid #5bc6cc;
    border-bottom: 2px solid #5bc6cc;
    color: #000;
    margin: 0;
    padding: 5px 0;
    margin-bottom: 40px;
	font-size: 40px;
    padding-right: 60px;
	position: relative;
}
.system_info_box h2:before {
    background: url(../images/caret-down.png) no-repeat;
	position: absolute;
    content: ' ';
    width: 20px;
    height: 20px;
    right: 20px;
    top: 20px;
}
.row_title {
    font-size: 56px;
    font-weight: 500;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
	.promoted-product {
		display: inline-block;
		float: none;
		max-width: calc(25% - 40px);
	}
}
.promoted-product a {
	text-decoration: none;
}
.promoted-product .title {
	color: #007db6;
	font-weight: 700;
	font-size: 35px;
	text-align: center;
    margin: 0;
    display: inline-block;
}
.promoted-product .sub-title {
	color: #000;
	font-weight: 400;
	font-size: 20px;
	text-align: center;
    margin: 0;
    margin-bottom: 20px;
	max-width: 280px;
	margin: 0 auto 20px;
}
.promoted-product .featured-image {
    width: 210px;
    height: 210px;
    background: #fff;
    padding: 25px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
    float: none;
}
@media screen and (min-width: 1400px) {
	.promoted-product .sub-title {
		font-size: 30px;
	}
	.promoted-product .featured-image {
		width: 300px;
		height: 300px;
	}
}
.post-item .featured-image {
	text-align: center;
    border: 1px solid #5ac6cc;
    margin-bottom: 20px;
    padding: 20px;
}
@media screen and (min-width: 768px) {
	.post-item .featured-title {
		height: 140px;
		overflow: hidden;
	}
}
.post-item h2 {
	font-size: 35px;
	font-weight: 500;
}
.post-item .excerpt {
    font-size: 24px;
    font-weight: 300;
    padding: 0;
}
.post-item a {
	color: #000;
	text-align: center;
	text-decoration: none;
}
.post-item a i.fa{
    font-size: 16px;
    font-weight: bold;
}
.post-item .icons {
	margin-right: 3px;
}
span.wpcf7-not-valid-tip {
    color: #fffa00;
    position: absolute;
    bottom: -32px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0;
    color: #fffa00;
    padding: 0;
    position: absolute;
    margin: 0;
}

.products-menu-title {
	line-height: 45px;
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	background: #5bc6cc;
}
.desc .wrapper {
	margin-bottom: 30px;
}
.products-row {
	margin: 0;
	margin-bottom: 60px;
}
.row.products-list-wrapper {
    margin-right: -25px;
    margin-left: -25px;
}
.product-template-information-rows .products-row {
	margin: 0;
	margin-bottom: 0;
}
.products-row h2{
	text-align: right;
}
.products-row .product-item {
	text-align: center;
    margin-bottom: 20px;
}
.products-row .product-item .image-wrapper {
    height: 280px;
    overflow: hidden;
    border: 1px solid #5ac6cc;
}
.products-row .product-item .image-wrapper img {
    max-width: 100%;
    max-height: 100%;
    padding: 15px;
}
.row.product-item {
	margin: 0;
}
.products-row > .desc {
    padding: 0;
    margin-bottom: 30px;
}
.quick-product-links li {
    display: inline-block;
	position: relative;
}
.quick-product-links li a{
    display: block;
    margin-left: 30px;
	position: relative;
    color: #000;
	font-size: 30px;
}
.quick-product-links li a:after {
    left: -15px;
    content: ' ';
    width: 1px;
    position: absolute;
    background: #000;
    height: 100%;
}
.main-content ul.quick-product-links {
    padding: 0;
}
.quick-product-links li:last-child a:after,
.main-content ul.quick-product-links li:before {
    content: "";
	display: none;
}
.quick-product-links li a:hover {
    text-decoration: underline;
}

.social-icons {
    float: left;
    margin-top: 50px;
	margin-left: 20px;
}
.social-icons ul {
    padding: 0;
}
.social-icons ul li {
    display: inline-block;
    float: left;
    width: 25px;
    height: 25px;
    font-size: 18px;
}
.search-box {
    width: 300px;
    position: absolute;
    margin-right: -150px;
    padding: 15px;
    background: #fff;
    margin-top: 38px;
    display: none;
    box-shadow: 0 7px 10px rgba(210, 210, 210, 0.3);
}
.search-box #searchsubmit {
    background: #008dcf;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-weight: 300;
}
.search-box input#s {
    border: 0;
    box-shadow: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}

@media screen and (max-width: 767px) {
	body {
		padding-top: 75px;
	}
	.navbar-toggle .icon-bar {
		background: #008dcf;
	}
	.header {
		height: 75px;
	}
	.navbar-toggle {
		float: left;
		margin-left: 0;
		margin-right: 15px;
		margin-top: 15px;
	}
	header .menu li:hover {
	}
	header .menu li.item-has-children:hover .sub-menu {
		display: block;
	}
	header .menu li a {
		color: #4f8fb9;
		text-decoration: none;
		cursor:pointer;
		padding:0 15px;
		display: block;
		font-size: 20px;
		line-height: 40px;
	}
	.home #top-section .wrapper {
		text-align: right;
		font-size: 28px;
		font-weight: 300;
		max-width: 80%;
	}
	.home #top-section .wrapper h1 {
		font-size: 40px;
	}
	#top-section .overlay {
		position: relative;
	}
	.header {
		padding: 0;
	}
	.navbar {
		background: #fff;
		margin: 0;
		border: 0;
	}
	.navbar-collapse {
		background: #fff;
		border: 0;
		box-shadow: none;
	}
	.site-logo {
		float: right;
	}
	.site-logo img {
		max-height: 50px;
	}
	.product-page .main-content {
		padding-left: 0;
	}
	.contact-box,
	.link-box {
		width: 100%;
		margin-bottom: 20px;
	}
	.page-sprite-contact-us-wrapper,
	.page-sprite {
		display: none;
	}
	.product-media {
		margin: 20px 0;
	}
	.featured-image {
		text-align: center;
	}
	.featured-image img {
		max-height: 300px;
		max-height: 100%;
	}
	.product-page h1,
	.product-sub-title {
		font-size: 32px;
		line-height: initial;
	}
	.social-icons {
		float: left;
		margin-top: 15px;
		margin-left: 0;
		padding: 5px;
	}
	.search-box {
		border: 1px solid #f1f1f1;
		left: -15px;
		right: -15px;
		width: auto;
		margin: 0;
		margin-top: 40px;
	}
	.main-menu .sub-menu {
		display: none;
		padding-left: 0;
		padding-right: 10px;
	}
	.main-content img,
	.inner-wrapper img {
		max-width: 100%;
		height: auto;
	}
	.page-sidebar, .page-sidebar .wrapper {
		padding: 0;
	}
	.navbar-collapse {
		padding: 0;
		margin-left: -15px;
		margin-right: -15px;
	}
	.navbar-collapse .menu li.menu-item {
		list-style-type: none;
		border-bottom: 1px solid #f1f1f1;
	}
	.contact-us-text-title {
		font-size: 28px;
		margin-bottom: 20px;
	}
	.contact-us-links ul li {
		width: 50%;
		float: right;
		margin: 0 0 10px 0;
	}
	.contact-us-links ul li,
	.contact-us-links ul li a {
		font-size: 20px;
	}
	.contact-us-links ul li:after {
		display: none;
		content: '';
	}
	.row_title {
		font-size: 34px;
	}
	.promoted-product {
		margin-bottom: 60px;
	}
	.promoted-product .featured-image {
		width: 260px;
		height: 260px;
		margin: auto;
		float: none;
	}
	.main-content .about-ionex-title {
		margin-bottom: 20px;
		padding: 0 15px;
	}
	#top-section .banner-image {
		height: auto;
	}
	#top-section .banner-image {
		height: auto;
	}
	.page-sidebar {
		display: none;
	}
}
.tax-product_category .section {
	background: #e3e3e3;
}
.tax-product_category.term-11 .section {
	background: #e3e3e3;
}
.tax-product_category.term-12 .section {
	background: #f1f1f1;
}
.tax-product_category.term-13 .section {
	background: #dbdbdb;
}
.tax-product_category .section.head {
    background: #fff;
}
.tax-product_category .section.head .breadbrumbs {
    margin: 10px 0;
}
.tax-product_category .products-row {
    text-align: center;
}
.tax-product_category h1 {
	text-align: center;
    color: #000;
	font-size: 56px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 60px;
}
.tax-product_category .promoted-product {
	text-align: center;
}
.tax-product_category .promoted-product .excerpt { 
	color: #000;
    font-size: 20px;
    margin: 20px 0px;
}
@media screen and (min-width: 768px) {
	.tax-product_category .products-row {
		display: flex;
		align-items: end;
		justify-content: center;
	}
}